/* Brightness */
"Brightness" = "Jasność";

/* Edge Enhancement */
"Edge Enhancement" = "Udoskonalenie krawędzi";

/* Exposure */
"Exposure" = "Ekspozycja";

/* Focus */
"Focus" = "Zogniskowanie";

/* Focus Point */
"Focus Point" = "Punkt skupienia";

/* Gain */
"Gain" = "Wzmocnienie";

/* Gamma */
"Gamma" = "Gamma";

/* Hue */
"Hue" = "Barwa";

/* Iris */
"Iris" = "Przysłona";

/* Lighting Hint */
"Lighting Hint" = "Wskazówka rozjaśniania";

/* Optical Filter */
"Optical Filter" = "Filtr optyczny";

/* Pan */
"Pan" = "Panorama";

/* Saturation */
"Saturation" = "Nasycenie";

/* Sharpness */
"Sharpness" = "Ostrość";

/* Shutter */
"Shutter" = "Migawka";

/* Temperature */
"Temperature" = "Temperatura";

/* Tilt */
"Tilt" = "Tilt";

/* Trigger */
"Trigger" = "Wyzwalacz";

/* White Balance U */
"White Balance U" = "Wyrównanie bieli U";

/* White Balance V */
"White Balance V" = "Wyrównanie bieli V";

/* Zoom */
"Zoom" = "Zoom";

